---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:42:41Z"
    creationTimestamp: "2022-03-08T10:13:59Z"
    labels:
      app: csi-snapshot-controller-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:38:44Z"
    name: csi-snapshot-controller-operator-metrics
    namespace: openshift-cluster-storage-operator
    resourceVersion: "15478"
    selfLink: /api/v1/namespaces/openshift-cluster-storage-operator/endpoints/csi-snapshot-controller-operator-metrics
    uid: 18622e24-1583-4ab0-b392-1ad2c23c8899
  subsets:
  - addresses:
    - ip: 10.130.0.2
      nodeName: master-0.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: csi-snapshot-controller-operator-76dfcb9b88-lt78x
        namespace: openshift-cluster-storage-operator
        resourceVersion: "15475"
        uid: 9a8f785f-2215-4b5e-87f7-061dd34677d9
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "82664"
  selfLink: /api/v1/namespaces/openshift-cluster-storage-operator/endpoints
